<?php
require'f_galerie.php';
$x2='/id/'.$pid.'/tip/'.$go;
$x5=($go=='aprecieri'?'A':'Deza');
require'f_conectare.php';
conectare($x5.'precieri poza '.$pid,'aprecieri-poza'.$x2);
$titlu=$x5.'precieri poza '.$pid;
require'f_tabelare.php';
if($is_pc>1&&!isset($chenar_patrat))
$head[0].='.rotunjit{border:2px solid #eee;box-shadow:0 3px 2px rgba(0,0,0,0.3);border-radius:5px;margin:0 auto}';
$head[5]='<p style="text-align:center"><a href="/'.$pinfo[6].'"><img '.($is_pc>1?'class="rotunjit" ':'').'src="/'.$pinfo[5].'" alt="'.$pid.'" width="128" height="128" /></a><a href="/'.$pinfo[6].'"><img src="'.$domenii_statice[2].'zoom.gif" alt="" /></a></p>';
require'f_sus.php';
echo$div[4].img('galerie.png',1).$x5.'precieri poza '.$pid.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="'.($go=='aprecieri'?1:2).'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`FROM`galerie_aprecieri`WHERE`pid`="'.$pid.'"&&`valoare`="'.($go=='aprecieri'?1:2).'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<small>Data: '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Aceasta poza nu a primit '.mb_strtolower($x5).'precieri!'.$div[0];
require'f_jos.php';